{
  "/html/Center/NetworkSetting/Wireless.html___SimCardUnusual": "Not Working",
  "/html/Center/NetworkSetting/Wireless.html___Please enter your PIN": "Please enter your PIN",
  "/html/Center/NetworkSetting/Wireless.html___PIN Code": "Enter PIN to unlock",
  "/html/Center/NetworkSetting/Wireless.html___Remaining": " Attempts ",
  "/html/Center/NetworkSetting/Wireless.html___Frequency": " remaining ",
  "/html/Center/NetworkSetting/Wireless.html___OK": "OK",
  "/html/Center/NetworkSetting/Wireless.html___The SIM card is locked, please contact the ISP to unlock it.": "The SIM card is locked, please contact the ISP to unlock it",
  "/html/Center/NetworkSetting/Wireless.html___SimCardStatus": "SIM Card Status",
  "/html/Center/NetworkSetting/Wireless.html___SimCardWorking": "Working"
}